<?php
IyzipayBootstrap::init();
class Config{
	public static $pkadi;
	public static $psifr;
    public static function options(){
		Config::$pkadi = $GLOBALS['pkadi'];
		Config::$psifr = $GLOBALS['psifr'];
        $options = new \Iyzipay\Options();
        $options->setApiKey(Config::$pkadi);
        $options->setSecretKey(Config::$psifr);
        $options->setBaseUrl("https://api.iyzipay.com");
        return $options;
    }
}